@charset "utf-8";
/* CSS Document */

body{background-color: #d5d5d5;}
#mainContainer{background-color: #FFF; padding:30px;}
.panel{border-radius: initial;}
.panel-info{border-color: #D0D0D0}
.panel-info .panel-heading {
    color: #6A6A6A;
    background-color: #ECEDED;
    border-color: #D0D0D0;
}
.panel-heading{padding:20px 15px;}
.header{background-image: url(../images/header.png); color:#FFF; font-size: 1.4em; padding:25px 0px; height:232px; margin-top:50px; margin-bottom: 0px;}
.header h1{color:#FFF;}
/*index pictures links */
a.index_helth, a.index_restaurant, a.index_trade, a.index_service
{
	display: block;
	height:121px;
	background-image:url(../images/ZdraveNew.png);
        border:1px solid #DDD;
        border-radius: 4px;
        background-repeat: no-repeat;
        margin-bottom: 10px;
        color:#666;
        background-color: #EFEFEF;
}

 a.index_trade, a.index_service{
        background-position:left center;
        padding-right:20px;
        padding-left:210px;
        padding-top:30px;
 }
 
a.index_helth, a.index_restaurant{
   background-position:right center;
   padding-right:170px;
   padding-top:30px;
   padding-left:20px;
}

a.index_helth:hover, a.index_restaurant:hover, a.index_trade:hover, a.index_service:hover{
	text-decoration: none;
        border-color:#337ab7;
}

 a.index_restaurant{
	background-image:url(../images/RestaurantNew.png);
}

a.index_trade{
	background-image:url(../images/TyrgoviqNew.png);
}

a.index_service{
	background-image:url(../images/Razvle4eniqNew.png);
}


.photo_thumb, .photo_thumb_gallery, a.photo_thumb_gallery{
    width:90%;
    margin:0px auto;
    padding:2px;
    border:1px solid #DDD;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
 a.photo_thumb_gallery{display:block; margin:10px auto;}
 
.objectContainer a{color:#666;}
.objectContainer a:hover{text-decoration: none;}

.object_title{
    overflow: hidden;
    text-align: center;
}
.object_city, .object_partner{ overflow: hidden; text-align: center; font-size: 0.8em; margin-top:10px;}
.object_partner a{color:#337ab7;}
.object_description{ overflow: hidden; text-align: center; font-size: 0.8em; margin-top:10px; color: #AAA;}


#objectsFilter label{font-size: 0.8em;}
#partnersFilter label{font-size: 0.8em;}

#similar_objects{height:800px; position:relative; overflow:hidden;}
#similar_container{position:absolute;top:0px; left:0px;}
/*
#similar_container .list-group-item{
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%)!important;
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%)!important;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0))!important;
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
*/
.detail_object_photo img{width:100%; height:auto;}

.partnerInfo{width:40%; margin-right:10px;min-width: 300px;}
.partnerInfo td{border-top: none !important;}
.btn-container{padding: 20px 10px;}
.errors_default{color:#c7254e;font-size:0.8em;}
#page_menu td{padding:5px;}
.user_menu td {padding:5px;}
/*vote*/
.star{
background-image:url(../images/star.png);
background-position:left top;
width:15px;
height:15px;
float:left;
cursor:pointer;
}
.vote{float:left;padding:15px 5px;}
.star_container{width:75px; height:15px; display:none}
.white_stars, .real_stars{width:75px; height:15px; background-image:url(../images/star.png); 
background-position:top left; position:relative;}
.real_stars{ position:absolute; top:0px; left:0px; height:15px; background-position:bottom left;}
.vote_info{float:left; padding:3px; color:#6391DC; cursor:pointer}
#avg_value{font-weight:bold}



.add_image_container{float:left; margin:10px; padding:10px; border: 1px solid #CCC; 
background-color:#FFF;}
.add_image_controls{padding:10px;margin:10px;}
.add_image_controls form{float:left;margin:0px 5px;}


.btn-grey{
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}

.btn-grey:hover,
.btn-grey:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
  color:rgb(102, 102, 102);
}

.btn-grey:active,
.btn-grey.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}
a.btn-grey {  color:rgb(102, 102, 102);}



@media (max-width: 767px) {
    .photo_thumb{height:180px;}
    .photo_thumb_gallery, a.photo_thumb_gallery{height:180px;}
    .object_title{height:70px; font-size: 1.2em;}
    .object_city, .object_partner {height:40px; font-size: 1em;}
    .object_description{height:40px; font-size: 1em;}
    #similar_obcects_panel, #object_tags_panel{display:none;}
    .header{height:380px;}
}

@media (min-width: 768px) and (max-width: 991px) {
   .photo_thumb{ height:130px;}
   .photo_thumb_gallery, a.photo_thumb_gallery{height:160px;}
   .object_title{height:70px; font-size: 1.2em;}
   .object_city, .object_partner{height:40px;}
   .object_description{height:40px;}
   #similar_obcects_panel, #object_tags_panel{display:none;}
   .header{height:380px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .photo_thumb{height:116px;}
    .photo_thumb_gallery, a.photo_thumb_gallery{height:116px;}
    .object_title{height:70px;}
    .object_city, .object_partner{height:40px;}
    .object_description{height:40px;}
}

@media (min-width: 1200px) {
    .photo_thumb{height:116px;}
    .photo_thumb_gallery, a.photo_thumb_gallery{height:132px;}
    .object_title{height:70px;  font-size: 1.1em;}
    .object_city, .object_partner{height:40px;}
    .object_description{height:40px;}
}

footer{ height:140px; padding:30px; background-color: #333; color:#FFF; text-align: center;}
.partnerStatut_1{display:none}
.partnerStatut_2{color: #ec971f}
.partnerStatut_3{color: #DDD}
.partnerStatut_4{color: #f0c040}

.customTabButton{padding-top:20px; margin-bottom:4px;white-space: normal;}
#tabButtons .btn{border-radius: 0px;}
#tabButtons .btn-group-justified{border-collapse: separate;}
.partnersInMyCity{margin:0px 5px;}
div.in{background: none; background-color:#efefef; margin:0px 10px;}
div.in a{font-size: 1.2em; font-weight:bold;}
a.banner_gotov
{
	display: block;
	height:121px;
	background-image:url(../images/Banner_Gotov.png);
        background-position: left top;
        border:1px solid #3374a0;
        border-radius: 4px;
        background-repeat: no-repeat;
        margin-bottom: 10px;
        color:#FFF;
        background-color: #265d89;
        overflow: hidden;
}
a.bottom_object_link{
    display:block;
    padding:15px 5px;
    border:1px solid #cfe9ff;
    text-align: center;
    text-decoration: none;
    margin:5px -10px;
    color:#363636;
    
}
a.bottom_object_link div{font-size:0.8em; padding-top:15px; height:65px;}
a.bottom_object_link img{display: block; margin:0px auto; width:51px;}
a.bottom_object_link:hover{
    background-color:#edf9ff;
}

a.test_free{
    display:block;
    width:150px;
    height:62px;
    margin:0px auto;
    background-image: url(../images/test_free.png);
    background-position: center top;
    background-repeat: no-repeat;
}

a.test_free:hover{ background-position: center bottom;}